@charset "utf-8";

div#j_asia_seminar {
}


/* ======================
	フォントサイズ調整
====================== */
div#j_asia_seminar {
	font-size: 80%;
	line-height: 150%;
}

div#j_asia_seminar td,
div#j_asia_seminar th{
	line-height: 150%;
}

div#j_asia_seminar p.lead,div#j_asia_seminar h3.h3d,
div#j_asia_seminar dl.styleNews,div#j_asia_seminar p.detail{
	font-size: 100%;
}

div#j_asia_seminar h2.text {
	font-size: 110%;
}


/* ======================
	見出し
====================== */
div#j_asia_seminar h3 {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #660033;
	font-size: 110%;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-asia_seminar/img/as_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}

div#j_asia_seminar h4 {
	border-bottom: 1px dotted #CCC;
	padding-left: 5px;
	font-size: 120%;
	font-weight: bold;
	color: #06C;
	margin:1em 0;
}

div#j_asia_seminar h5 {
	padding-left: 5px;
	font-size: 110%;
	font-weight: bold;
	margin:1em 0 0.5em;
}

div#j_asia_seminar .LMgn {
	margin-right: 45px;
	margin-left: 45px;
}

/* ======================
	テーブル
====================== */
div#j_asia_seminar .tableStyle {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	margin-left:2em;
}

div#j_asia_seminar .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	font-size: 120%;
}

div#j_asia_seminar .tableStyle th {
	background-color: #FCC;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #660033;
	line-height: 120%;
	font-size: 120%;
}


/* ======================
	/02jisshi_old
====================== */
div#j_asia_seminar .text_u {
text-decoration:underline;
}

div#j_asia_seminar .text-b {
	font-weight:bold; 
	margin:1em 0;
}

div#j_asia_seminar .text-nomal {
	font-weight:normal; 
}

div#j_asia_seminar .margin-topbottom {
	margin-top: 1em;
	margin-bottom: 1em;
}

div#j_asia_seminar .margin-top {
	margin-top: 1em;
}

div#j_asia_seminar .margin-bottom {
	margin-bottom: 1em;
}
div#j_asia_seminar .text-alignL {
	text-align:left; 
	font-weight:bold;
}



/* ======================
	レイアウト調整
====================== */
div#j_asia_seminar ol {
	margin-left: 25px;
}

div#j_asia_seminar div.pageTop{
	font-size:75%;
	text-align:right;
	margin-bottom:1em 0 2em;
}